Bug 854847 - Add location of docs within the zip
Add location of docs within the zip
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-Installation-Guide (Show other bugs)
2.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misha H. Ali
:
Depends On:
Blocks: 860171
  Show dependency treegraph
 
Reported: 2012-09-06 02:49 EDT by Misha H. Ali
Modified: 2012-11-08 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 860171 (view as bug list)
Environment:
Last Closed: 2012-11-08 17:11:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2012-09-06 02:49:22 EDT
This bug is set to the Release Note component as a placeholder. Information about the documentation within the EWS zip needs to be explained here.
Comment 1 Misha H. Ali 2012-09-25 04:06:52 EDT
Added Section 1.5:

=====

1.5. Product Documentation Locations

JBoss Enterprise Web Server includes multiple types of documentation, as follows:

1. The JBoss Enterprise Web Server Product Documentation. This documentation is available at the Red Hat Customer Support Portal's JBoss Enterprise Web Server page.

2. The mod_ssl documentation is available within the JBoss Enterprise Web Server package. Specifically, these are available at the location var/www/manual/mod/mod_ssl.html.

======

Setting this to ON_QA. The updated version with the above contents will appear on the stage in approximately one hour.
Comment 2 Radim Hatlapatka 2012-10-09 04:36:46 EDT
The path to mod_ssl documentation is not correct.

It is located in doc/httpd/mod/mod_ssl.html


And I see this section (Product Documentation Locations) as 1.4.
Comment 3 Misha H. Ali 2012-10-09 22:26:57 EDT
Updated location for mod_ssl. This bug will be set to ON_QA with a link to verify the change once the changes appear on the stage.
Comment 5 Radim Hatlapatka 2012-10-10 03:32:01 EDT
One more thing, the mod_ssl.html is not directly in JBoss Enterprise Web Server package, but it is in jboss-ews-docs-2.0.0.zip
Comment 6 Misha H. Ali 2012-10-11 01:46:43 EDT
Updates according to comment#5. This bug will be set to ON_QA with a link when the changes are staged.
Comment 8 Misha H. Ali 2012-11-08 17:11:25 EST
This bug is set to CLOSED CURRENT RELEASE to indicate that this fix is now released and available at access.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.